.control_search {
    @font-family: @font-secondary;
    @font-size: 100%;
    @font-weight: 300;
    @text-transform: none;
    @letter-spacing: 0;

    @color:var(--c-title);
    @color_hover:@color;
    @color_focus:@color;

    @border-width: 1px;
    @border-style: solid;

    @border-color: var(--c-border);
    @border-color_hover: @c-link;
    @border-color_focus: @c-primary;

    & > input {
        border-radius: @control-size/2*@control-unit;
        ._mixin_control_core(
            @padding: 0 1em,
            @font-family,
            @font-size,
            @font-weight,
            @letter-spacing,
            @text-transform
        );
        ._mixin_control_color (
            @color,
            @color_hover,
            @color_focus
        );
        ._mixin_control_border (
            @border-width,
            @border-style,
            @border-color,
            @border-color_hover,
            @border-color_focus
        )
    }
}
